<html>
<head>
<title>TestNG:  Test</title>
<link href="../testng.css" rel="stylesheet" type="text/css" />
<link href="../my-testng.css" rel="stylesheet" type="text/css" />

<style type="text/css">
.log { display: none;} 
.stack-trace { display: none;} 
</style>
<script type="text/javascript">
<!--
function flip(e) {
  current = e.style.display;
  if (current == 'block') {
    e.style.display = 'none';
    return 0;
  }
  else {
    e.style.display = 'block';
    return 1;
  }
}

function toggleBox(szDivId, elem, msg1, msg2)
{
  var res = -1;  if (document.getElementById) {
    res = flip(document.getElementById(szDivId));
  }
  else if (document.all) {
    // this is the way old msie versions work
    res = flip(document.all[szDivId]);
  }
  if(elem) {
    if(res == 0) elem.innerHTML = msg1; else elem.innerHTML = msg2;
  }

}

function toggleAllBoxes() {
  if (document.getElementsByTagName) {
    d = document.getElementsByTagName('div');
    for (i = 0; i < d.length; i++) {
      if (d[i].className == 'log') {
        flip(d[i]);
      }
    }
  }
}

// -->
</script>

</head>
<body>
<h2 align='center'>Test</h2><table border='1' align="center">
<tr>
<td>Tests passed/Failed/Skipped:</td><td>0/0/3</td>
</tr><tr>
<td>Started on:</td><td>Mon Jan 29 15:31:41 IST 2018</td>
</tr>
<tr><td>Total time:</td><td>0 seconds (252 ms)</td>
</tr><tr>
<td>Included groups:</td><td></td>
</tr><tr>
<td>Excluded groups:</td><td></td>
</tr>
</table><p/>
<small><i>(Hover the method name to see the test class name)</i></small><p/>
<table width='100%' border='1' class='invocation-failed'>
<tr><td colspan='4' align='center'><b>FAILED CONFIGURATIONS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='com.mercury.test.RegestrationTest.BrowserLaunch()'><b>BrowserLaunch</b><br>Test class: com.mercury.test.RegestrationTest</td>
<td><div><pre>[ATU Test Recorder Exception] Directory &quot;/home/khushal/workspace/Sun_Mercury/Video&quot; does not exist.
	at atu.testrecorder.ATUTestRecorder.&lt;init&gt;(ATUTestRecorder.java:184)
	at com.mercury.util.VideoRec.videoRec(VideoRec.java:11)
	at com.mercury.test.RegestrationTest.BrowserLaunch(RegestrationTest.java:39)
... Removed 25 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace103887628", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
<div class='stack-trace' id='stack-trace103887628'><pre>[ATU Test Recorder Exception] Directory &quot;/home/khushal/workspace/Sun_Mercury/Video&quot; does not exist.
	at atu.testrecorder.ATUTestRecorder.&lt;init&gt;(ATUTestRecorder.java:184)
	at com.mercury.util.VideoRec.videoRec(VideoRec.java:11)
	at com.mercury.test.RegestrationTest.BrowserLaunch(RegestrationTest.java:39)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:108)
	at org.testng.internal.Invoker.invokeConfigurationMethod(Invoker.java:523)
	at org.testng.internal.Invoker.invokeConfigurations(Invoker.java:224)
	at org.testng.internal.Invoker.invokeConfigurations(Invoker.java:146)
	at org.testng.internal.TestMethodWorker.invokeBeforeClassMethods(TestMethodWorker.java:166)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:105)
	at org.testng.TestRunner.privateRun(TestRunner.java:744)
	at org.testng.TestRunner.run(TestRunner.java:602)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:380)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:375)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:340)
	at org.testng.SuiteRunner.run(SuiteRunner.java:289)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1301)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1226)
	at org.testng.TestNG.runSuites(TestNG.java:1144)
	at org.testng.TestNG.run(TestNG.java:1115)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:114)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:251)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:77)
</pre></div></td>
<td>0</td>
<td>com.mercury.test.RegestrationTest@754ba872</td></tr>
</table><p>
<table width='100%' border='1' class='invocation-skipped'>
<tr><td colspan='4' align='center'><b>SKIPPED CONFIGURATIONS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='com.mercury.test.RegestrationTest.before()'><b>before</b><br>Test class: com.mercury.test.RegestrationTest</td>
<td></td>
<td>0</td>
<td>com.mercury.test.RegestrationTest@754ba872</td></tr>
<tr>
<td title='com.mercury.test.RegestrationTest.before()'><b>before</b><br>Test class: com.mercury.test.RegestrationTest</td>
<td></td>
<td>0</td>
<td>com.mercury.test.RegestrationTest@754ba872</td></tr>
<tr>
<td title='com.mercury.test.RegestrationTest.before()'><b>before</b><br>Test class: com.mercury.test.RegestrationTest</td>
<td></td>
<td>0</td>
<td>com.mercury.test.RegestrationTest@754ba872</td></tr>
<tr>
<td title='com.mercury.test.RegestrationTest.close()'><b>close</b><br>Test class: com.mercury.test.RegestrationTest</td>
<td></td>
<td>0</td>
<td>com.mercury.test.RegestrationTest@754ba872</td></tr>
</table><p>
<table width='100%' border='1' class='invocation-skipped'>
<tr><td colspan='4' align='center'><b>SKIPPED TESTS</b></td></tr>
<tr><td><b>Test method</b></td>
<td width="30%"><b>Exception</b></td>
<td width="10%"><b>Time (seconds)</b></td>
<td><b>Instance</b></td>
</tr>
<tr>
<td title='com.mercury.test.RegestrationTest.failure()'><b>failure</b><br>Test class: com.mercury.test.RegestrationTest</td>
<td><div><pre>[ATU Test Recorder Exception] Directory &quot;/home/khushal/workspace/Sun_Mercury/Video&quot; does not exist.
	at atu.testrecorder.ATUTestRecorder.&lt;init&gt;(ATUTestRecorder.java:184)
	at com.mercury.util.VideoRec.videoRec(VideoRec.java:11)
	at com.mercury.test.RegestrationTest.BrowserLaunch(RegestrationTest.java:39)
... Removed 25 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace988458918", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
<div class='stack-trace' id='stack-trace988458918'><pre>[ATU Test Recorder Exception] Directory &quot;/home/khushal/workspace/Sun_Mercury/Video&quot; does not exist.
	at atu.testrecorder.ATUTestRecorder.&lt;init&gt;(ATUTestRecorder.java:184)
	at com.mercury.util.VideoRec.videoRec(VideoRec.java:11)
	at com.mercury.test.RegestrationTest.BrowserLaunch(RegestrationTest.java:39)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:108)
	at org.testng.internal.Invoker.invokeConfigurationMethod(Invoker.java:523)
	at org.testng.internal.Invoker.invokeConfigurations(Invoker.java:224)
	at org.testng.internal.Invoker.invokeConfigurations(Invoker.java:146)
	at org.testng.internal.TestMethodWorker.invokeBeforeClassMethods(TestMethodWorker.java:166)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:105)
	at org.testng.TestRunner.privateRun(TestRunner.java:744)
	at org.testng.TestRunner.run(TestRunner.java:602)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:380)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:375)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:340)
	at org.testng.SuiteRunner.run(SuiteRunner.java:289)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1301)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1226)
	at org.testng.TestNG.runSuites(TestNG.java:1144)
	at org.testng.TestNG.run(TestNG.java:1115)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:114)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:251)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:77)
</pre></div></td>
<td>0</td>
<td>com.mercury.test.RegestrationTest@754ba872</td></tr>
<tr>
<td title='com.mercury.test.RegestrationTest.login()'><b>login</b><br>Test class: com.mercury.test.RegestrationTest</td>
<td><div><pre>[ATU Test Recorder Exception] Directory &quot;/home/khushal/workspace/Sun_Mercury/Video&quot; does not exist.
	at atu.testrecorder.ATUTestRecorder.&lt;init&gt;(ATUTestRecorder.java:184)
	at com.mercury.util.VideoRec.videoRec(VideoRec.java:11)
	at com.mercury.test.RegestrationTest.BrowserLaunch(RegestrationTest.java:39)
... Removed 25 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace2012846597", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
<div class='stack-trace' id='stack-trace2012846597'><pre>[ATU Test Recorder Exception] Directory &quot;/home/khushal/workspace/Sun_Mercury/Video&quot; does not exist.
	at atu.testrecorder.ATUTestRecorder.&lt;init&gt;(ATUTestRecorder.java:184)
	at com.mercury.util.VideoRec.videoRec(VideoRec.java:11)
	at com.mercury.test.RegestrationTest.BrowserLaunch(RegestrationTest.java:39)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:108)
	at org.testng.internal.Invoker.invokeConfigurationMethod(Invoker.java:523)
	at org.testng.internal.Invoker.invokeConfigurations(Invoker.java:224)
	at org.testng.internal.Invoker.invokeConfigurations(Invoker.java:146)
	at org.testng.internal.TestMethodWorker.invokeBeforeClassMethods(TestMethodWorker.java:166)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:105)
	at org.testng.TestRunner.privateRun(TestRunner.java:744)
	at org.testng.TestRunner.run(TestRunner.java:602)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:380)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:375)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:340)
	at org.testng.SuiteRunner.run(SuiteRunner.java:289)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1301)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1226)
	at org.testng.TestNG.runSuites(TestNG.java:1144)
	at org.testng.TestNG.run(TestNG.java:1115)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:114)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:251)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:77)
</pre></div></td>
<td>0</td>
<td>com.mercury.test.RegestrationTest@754ba872</td></tr>
<tr>
<td title='com.mercury.test.RegestrationTest.reg()'><b>reg</b><br>Test class: com.mercury.test.RegestrationTest</td>
<td><div><pre>[ATU Test Recorder Exception] Directory &quot;/home/khushal/workspace/Sun_Mercury/Video&quot; does not exist.
	at atu.testrecorder.ATUTestRecorder.&lt;init&gt;(ATUTestRecorder.java:184)
	at com.mercury.util.VideoRec.videoRec(VideoRec.java:11)
	at com.mercury.test.RegestrationTest.BrowserLaunch(RegestrationTest.java:39)
... Removed 25 stack frames</pre></div><a href='#' onClick='toggleBox("stack-trace84739718", this, "Click to show all stack frames", "Click to hide stack frames")'>Click to show all stack frames</a>
<div class='stack-trace' id='stack-trace84739718'><pre>[ATU Test Recorder Exception] Directory &quot;/home/khushal/workspace/Sun_Mercury/Video&quot; does not exist.
	at atu.testrecorder.ATUTestRecorder.&lt;init&gt;(ATUTestRecorder.java:184)
	at com.mercury.util.VideoRec.videoRec(VideoRec.java:11)
	at com.mercury.test.RegestrationTest.BrowserLaunch(RegestrationTest.java:39)
	at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
	at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62)
	at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43)
	at java.lang.reflect.Method.invoke(Method.java:498)
	at org.testng.internal.MethodInvocationHelper.invokeMethod(MethodInvocationHelper.java:108)
	at org.testng.internal.Invoker.invokeConfigurationMethod(Invoker.java:523)
	at org.testng.internal.Invoker.invokeConfigurations(Invoker.java:224)
	at org.testng.internal.Invoker.invokeConfigurations(Invoker.java:146)
	at org.testng.internal.TestMethodWorker.invokeBeforeClassMethods(TestMethodWorker.java:166)
	at org.testng.internal.TestMethodWorker.run(TestMethodWorker.java:105)
	at org.testng.TestRunner.privateRun(TestRunner.java:744)
	at org.testng.TestRunner.run(TestRunner.java:602)
	at org.testng.SuiteRunner.runTest(SuiteRunner.java:380)
	at org.testng.SuiteRunner.runSequentially(SuiteRunner.java:375)
	at org.testng.SuiteRunner.privateRun(SuiteRunner.java:340)
	at org.testng.SuiteRunner.run(SuiteRunner.java:289)
	at org.testng.SuiteRunnerWorker.runSuite(SuiteRunnerWorker.java:52)
	at org.testng.SuiteRunnerWorker.run(SuiteRunnerWorker.java:86)
	at org.testng.TestNG.runSuitesSequentially(TestNG.java:1301)
	at org.testng.TestNG.runSuitesLocally(TestNG.java:1226)
	at org.testng.TestNG.runSuites(TestNG.java:1144)
	at org.testng.TestNG.run(TestNG.java:1115)
	at org.testng.remote.AbstractRemoteTestNG.run(AbstractRemoteTestNG.java:114)
	at org.testng.remote.RemoteTestNG.initAndRun(RemoteTestNG.java:251)
	at org.testng.remote.RemoteTestNG.main(RemoteTestNG.java:77)
</pre></div></td>
<td>0</td>
<td>com.mercury.test.RegestrationTest@754ba872</td></tr>
</table><p>
</body>
</html>